---
gitea: none
include_toc: true
---
# dictionaries/rougail/00-base.yml

```yaml
---
version: '1.1'
condition: false  # a conditional variable
family:
  description: a family
  hidden:
    jinja: |
      {% if not rougail.condition %}
      condition is false
      {% endif %}
    description: if not condition
  variable:
    description: a variable
    mandatory: false
```
# Example with all variables modifiable

```yaml
---
rougail:
  condition: false
  family:
    variable: example
```
